package com.cf.imes.module.executor.enums.heapsplit;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 分堆状态枚举
 *
 * @author Gqr
 * @since 2026/3/11 10:35
 */
@RequiredArgsConstructor
@Getter
public enum HeapSplitStatusEnum {
    /**
     * 未分堆
     */
    NO(0),

    /**
     * 已分堆
     */
    YES(1);

    private final int status;
}